Subject: Re: linux-next: manual merge of the oprofile tree with the tip tree

From: Robert Richter <[email-masked]>
Date: Wed, 21 Mar 2012 13:33:48 +0100

On 21.03.12 16:31:51, Stephen Rothwell wrote:
> Today's linux-next merge of the oprofile tree got a conflict in
> tools/perf/util/parse-events.c between commit 89812fc81f8d ("perf tools:
> Add parser generator for events parsing") from the tip tree and commit
> 1e48600d2388 ("perf tool: Parse general/raw events from sysfs") from the
> oprofile tree.
> 
> I have no idea how to fix this up, so I effectively dropped this patch
> from the oprofile tree.

Yeah, the trees are totally different now. Removed my tree from
for-next.

Btw, please switch my for-next tree back to kernel.org:

 git://git.kernel.org/pub/scm/linux/kernel/git/rric/oprofile.git for-next

Thanks.

-Robert

-- 
Advanced Micro Devices, Inc.
Operating System Research Center